{
    "content": {
        "basic_primordeal_grist": {
            "type": "item",
            "content": "kubejs:grist_primordeal_basic",
            "amount": {
                "min": 1,
                "max": 128
            },
            "unitWorth": 1000
        }
    }
}